Subject: RE: Case Insensitive File Name Globbing
From: [email-masked] (Austin David France)

31 Oct 1998 03:35:02 -0800
Message-ID: <000001be0331$13b3e4b0$010120c0.cygnus.gnu-win32@menpc1>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Gnu-Win32 Mailing List (E-mail)" <[email-masked]>

I have experienced the problem, and I find it infuriating, and I therefore
sympathise with you.

I don't know if there is a way around it however, but I will be watching
this thread to find out if there is 8-)

Austin David France
Mentor Systems plc
mailto:[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of George Phillips
> Sent: 27 October 1998 23:02
> To: [email-masked]
> Subject: Case Insensitive File Name Globbing
>
>
> I hope I didn't overlook this in the FAQ, but is there a way to make
> file name globbing case insensitive in cygwin32?  Doing command line
> things can get pretty weird when something like:
>
>   touch FOO.C
>   rm foo.c
>
> results in "FOO.C" going away while
>
>   touch FOO.C
>   rm *.c
>
> does not.
>
> 			-- George
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>
>

------------------------------------------------------------------------

The views and opinions expressed in this e-mail message are the sender's
and do not necessarily represent the views of Mentor Systems plc.

------------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".